Bug 559668 - Review Request: lingot - A musical instrument tuner
Summary: Review Request: lingot - A musical instrument tuner
Status: CLOSED DUPLICATE of bug 517970
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-28 17:51 UTC by Ankur Sinha (FranciscoD)
Modified: 2010-03-03 11:09 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-03-03 11:09:39 UTC


Attachments (Terms of Use)

Description Ankur Sinha (FranciscoD) 2010-01-28 17:51:21 UTC
Spec URL: http://ankursinha.fedorapeople.org/lingot/lingot.spec
SRPM URL: http://ankursinha.fedorapeople.org/lingot/lingot-0.7.6-1.fc13.src.rpm

Description: 
LINGOT is a musical instrument tuner. It's accurate, easy-to-use, and highly configurable. Originally designed as a guitar and bass tuner, its configurability gives it a more general character. It looks like an analog tuner, with a gauge indicating the relative shift to a certain note. The program automatically guesses the note to tune.

Comment 1 Ankur Sinha (FranciscoD) 2010-01-28 18:12:14 UTC
the build logs etc are at http://ankursinha.fedorapeople.org/lingot/

Ankur

Comment 2 Thomas Spura 2010-01-29 10:22:15 UTC
Just a few comments for now:

- The folders in %{docdir} are all versioned. So you should move %{docdir}/%{name} to %{docdir}%{name}-%{version}

- Please run desktop-file-validate on the desktop file.

- Does not work here out of the box:
$ lingot
Unable to open audio device /dev/dsp: No such file or directory

Comment 3 Karel Volný 2010-03-03 10:48:03 UTC
note that there's already an older request for lingot - bug #517970

and it is nearly complete; but I'd rather drop it in favour of the version 0.8.0 as it supports ALSA natively, but there's a problem to be resolved at first (see the comments)

but if you want to take over and become the lingot package maintainer, I don't mind that much :-)

Comment 4 Thomas Spura 2010-03-03 11:09:39 UTC
How about working together?

Karel are the original requestee and the other review is more complete, so you could both resolve the problem from there and get both maintainer/co-maintainer of the package.

@Karel, if you want to give your review away, close your one as dub of this one.


-> Closing this one as dub of the other one.

*** This bug has been marked as a duplicate of bug 517970 ***


Note You need to log in before you can comment on or make changes to this bug.